## python-json-log-formatter 0.5.2

=== Makefile ===
test:
	tox

pypi:
	python setup.py sdist upload
