=== debian/changelog ===
python-json-log-formatter (0.5.2-3) unstable; urgency=medium

  * Team upload.
  * Replace test-update-ujson.patch with upstream cherry-pick (closes:
    #1061754).

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Mar 2024 19:47:05 +0000

python-json-log-formatter (0.5.2-2) unstable; urgency=medium

  * Source-only upload 

 -- Jérémy Lal <kapouer@melix.org>  Fri, 12 Jan 2024 11:26:06 +0100

python-json-log-formatter (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: 1060168)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 06 Jan 2024 21:48:04 +0100
