=== debian/control ===
Source: python-json-log-formatter
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-pytest,
 python3-all,
 python3-ujson,
 python3-simplejson,
 python3-django,
 tox,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-json-log-formatter
Vcs-Git: https://salsa.debian.org/python-team/packages/python-json-log-formatter.git
Homepage: https://github.com/marselester/json-log-formatter

Package: python3-json-log-formatter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: JSON formatter logging for Python
 This library allows one to configure Python logging to
 use a JSON formatter.
