## python-json-log-formatter 1.0.0

=== debian/changelog ===
python-json-log-formatter (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 May 2024 12:56:26 +0100
