## python-json-log-formatter 1.1.0

=== debian/changelog ===
python-json-log-formatter (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Oct 2024 17:52:35 +0100
