## python-json-log-formatter 1.1.1

=== Makefile ===
test:
	tox

pypi:
	python setup.py sdist
	python -m twine upload dist/*
