=== debian/changelog ===
python-json-log-formatter (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 16:42:11 +0000
